<!DOCTYPE html>
<html>
    <head>
        <title>Step 1</title>
        <meta charset="UTF-8">
        <script type="text/javascript">
            var name = "Variable Name : Callmephil";
        </script>
    </head>
    <body>
        <h1>
            <script type="text/javascript">
                alert(name)
            </script>
        </h1>
    </body>
</html>
